Does A2 Hosting Support Spree Commerce?

Spree Commerce is an e-commerce application that requires Ruby on Rails 4.0. Currently, Rails 4.0 is only supported on the following user-managed hosting packages:

  • Cloud VPS
  • Unmanaged VPS
  • Unmanaged Flex Dedicated Server

These hosting packages provide you with root access and complete control over the operating environment.

More Information

Get Spree Commerce Hosting

Article Details

Other Articles in This Category

Show More

Did you find this article helpful? Then you'll love our support. Experience the A2 Hosting difference today and get a pre-secured, pre-optimized website. Check out our web hosting plans today.